body {
	font-family: 'Poor Story', cursive;
}

p {
	margin: 0.1em;
	padding: 0.1em;
}

h1 {
	margin: 0em;
	border-bottom:0.1em solid black;
}

.info {
	border:0.2em solid black;
	display: inline-block;
	margin: 0.5em;
	min-width: 17em;
	text-align: center;
}

.button {
	margin-left: 5em;
}

.refresh {
	background-color:#a73f2d;
	border:1px solid #241d13;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	padding:9px 23px;
	text-decoration:none;
	text-shadow:0px -1px 0px #7a2a1d;
}
.refresh:hover {
	background-color:#b34332;
}
.refresh:active {
	position:relative;
	top:1px;
}
